.entire {
	background-color: #6699CC;
	width: 821px;
}
.leftside {
	background-image: url(images/nav_bg_new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.leftbox {
	width: 171px;
	top: 130px;
	position: relative;
	right: 0px;
}
//---LEFT NAV TEXT AND LINKS --//
.leftnavtxt {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.leftnavtxt:link {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavtxt:visited {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavtxt:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.leftnavtxt:active {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftsubnavtxt {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.leftsubnavtxt:link {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.leftsubnavtxt:visited {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.leftsubnavtxt:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.leftsubnavtxt:active {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.rightcontent {
	background-image: url(images/masthead_ncsc_new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rightcontent-fr {
	background-image: url(images/masthead_ncsc_new_fr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rightbox {
	width: 650px;
	top: 90px;
	position: relative;
	right: 0px;
}
.homecolumn1top {
	width: 362px;
	height: 10px;
	background-image: url(images/home_col1_top.gif);
}
.homecolumn1firsttop {
	width: 362px;
	height: 10px;
	background-image: url(images/home_col1_first_top.gif);
}
.homecolumn1 {
	width: 362px;
	background-image: url(images/home_col1_bg.gif);
	text-align: left;

}
.homecolumn1bottom {
	width: 362px;
	height: 22px;
	background-image: url(images/home_col1_bottom.gif);
}
.homecolumn2top {
	width: 288px;
	height: 12px;
	background-image: url(images/home_col2_top.gif);
}
.homecolumn2 {
	width: 288px;
	background-image: url(images/home_col2_bg.gif);
	text-align: left;
}
.homecolumn2bottom {
	width: 288px;
	height: 22px;
	background-image: url(images/home_col2_bottom.gif);
}

.entirebottom {
	background-color: #6699CC;
	background-image: url(images/bottom_new.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 821px;
	height: 82px;
	display: block;
	top: 100px;
}
.footer {
	background-image: url(images/footer_new.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #990000;
	height: 42px;
	width: 821px;
}
.footertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 7px;
}
.homecolumntxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 11px;
	font-weight: normal;
}
.homeheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
.insidebodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 11px;
	font-weight: normal;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
.insidebody {
	width: 650px;
	background-image: url(images/inside_body_bg.gif);
	text-align: left;
}
.subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
p {
	color: #336699;
}
a {
	color: #990000;
	text-decoration: none;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active {
	color: #990000;
	text-decoration: none;
}
.downloadpdf {
	background-color: #8fb5da;
	background-image: url(images/download_pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 44px;
	width: 247px;
	vertical-align: top;
}
.downloadtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px 45px 5px 11px;
	vertical-align: top;
}
.downloadlink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.downloadlink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.downloadlink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.downloadlink:active {
	color: #FFFFFF;
	text-decoration: none;
}
.downloadword {
	background-color: #8fb5da;
	background-image: url(images/download_word.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 44px;
	width: 247px;
	vertical-align: top;
}
.leftnavspace {
	font-family: verdana, arial, sans-serif;
	font-size: 3px;
	font-weight: normal;
	text-align: left;
}
